Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

update latest dependency

  • Loading branch information...
commit dfa5fe5ef7875ffb7c61ce5288bab9a9ceabf7f4 1 parent 54ebe54
@hsbt hsbt authored
View
6 Gemfile.lock
@@ -35,7 +35,7 @@ GEM
multipart-post (~> 1.1)
ffi (1.4.0)
hashie (1.2.0)
- highline (1.6.15)
+ highline (1.6.16)
hike (1.2.1)
httpauth (0.2.0)
jasmine (1.3.0)
@@ -45,13 +45,13 @@ GEM
selenium-webdriver (>= 0.1.3)
jasmine-core (1.3.1)
json (1.7.7)
- jwt (0.1.7)
+ jwt (0.1.8)
multi_json (>= 1.5)
launchy (2.2.0)
addressable (~> 2.3)
method_source (0.8.1)
mime-types (1.21)
- multi_json (1.6.1)
+ multi_json (1.7.0)
multipart-post (1.2.0)
net-scp (1.1.0)
net-ssh (>= 2.6.5)
View
15 misc/paas/heroku/Gemfile
@@ -1,25 +1,22 @@
-source :rubygems
+source 'https://rubygems.org'
gem 'rake'
-# Use rack environment
gem 'rack'
gem 'sprockets'
gem 'omniauth'
gem 'omniauth-twitter'
gem 'omniauth-github'
-# To use memcached for CacheIO
-# gem 'dalli'
-
gem 'coffee-script'
-gem 'execjs'
-# To use GFM style or To covert tDiary document.
gem 'redcarpet'
-gem 'twitter-text', :require => false
+gem 'twitter-text', require: false
gem 'pygments.rb'
-gem 'thin', :require => false
+gem 'thin', require: false
gem 'sequel'
gem 'pg'
+
+# To use memcached for CacheIO
+# gem 'dalli'
View
44 misc/paas/heroku/Gemfile.lock
@@ -1,38 +1,34 @@
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
- activesupport (3.2.11)
- i18n (~> 0.6)
- multi_json (~> 1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.4.0)
+ coffee-script-source (1.6.1)
daemons (1.1.9)
- eventmachine (1.0.0)
+ eventmachine (1.0.3)
execjs (1.4.0)
multi_json (~> 1.0)
- faraday (0.8.4)
+ faraday (0.8.6)
multipart-post (~> 1.1)
hashie (1.2.0)
hike (1.2.1)
httpauth (0.2.0)
- i18n (0.6.1)
- jwt (0.1.5)
- multi_json (>= 1.0)
- multi_json (1.5.0)
- multipart-post (1.1.5)
+ jwt (0.1.8)
+ multi_json (>= 1.5)
+ multi_json (1.7.0)
+ multipart-post (1.2.0)
oauth (0.4.7)
- oauth2 (0.8.0)
+ oauth2 (0.8.1)
faraday (~> 0.8)
httpauth (~> 0.1)
jwt (~> 0.1.4)
multi_json (~> 1.0)
rack (~> 1.2)
- omniauth (1.1.1)
+ omniauth (1.1.3)
hashie (~> 1.2)
rack
- omniauth-github (1.0.3)
+ omniauth-github (1.1.0)
omniauth (~> 1.0)
omniauth-oauth2 (~> 1.1)
omniauth-oauth (1.0.1)
@@ -46,14 +42,14 @@ GEM
omniauth-oauth (~> 1.0)
pg (0.14.1)
posix-spawn (0.3.6)
- pygments.rb (0.3.7)
+ pygments.rb (0.4.2)
posix-spawn (~> 0.3.6)
yajl-ruby (~> 1.1.0)
- rack (1.5.1)
+ rack (1.5.2)
rake (10.0.3)
redcarpet (2.2.2)
- sequel (3.43.0)
- sprockets (2.8.2)
+ sequel (3.45.0)
+ sprockets (2.9.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
@@ -62,9 +58,12 @@ GEM
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
- tilt (1.3.3)
- twitter-text (1.5.0)
- activesupport
+ tilt (1.3.5)
+ twitter-text (1.6.1)
+ unf (~> 0.0.5)
+ unf (0.0.5)
+ unf_ext
+ unf_ext (0.0.6)
yajl-ruby (1.1.0)
PLATFORMS
@@ -72,7 +71,6 @@ PLATFORMS
DEPENDENCIES
coffee-script
- execjs
omniauth
omniauth-github
omniauth-twitter
View
13 misc/paas/sqale/Gemfile
@@ -1,8 +1,7 @@
-source :rubygems
+source 'https://rubygems.org'
gem 'rake'
-# Use rack environment
gem 'rack'
gem 'sprockets'
gem 'omniauth'
@@ -11,16 +10,10 @@ gem 'omniauth-github'
gem 'coffee-script'
-# To use GFM style or To covert tDiary document.
gem 'redcarpet'
-gem 'twitter-text', :require => false
+gem 'twitter-text', require: false
gem 'pygments.rb'
-# To use RdbIO
+gem 'thin', require: false
gem 'sequel'
gem 'mysql2'
-
-# To use rack based application server
-gem 'thin', :require => false
-# gem 'puma', :require => false
-# gem 'rainbows', :require => false
View
43 misc/paas/sqale/Gemfile.lock
@@ -1,39 +1,35 @@
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
- activesupport (3.2.11)
- i18n (~> 0.6)
- multi_json (~> 1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.4.0)
+ coffee-script-source (1.6.1)
daemons (1.1.9)
- eventmachine (1.0.0)
+ eventmachine (1.0.3)
execjs (1.4.0)
multi_json (~> 1.0)
- faraday (0.8.4)
+ faraday (0.8.6)
multipart-post (~> 1.1)
hashie (1.2.0)
hike (1.2.1)
httpauth (0.2.0)
- i18n (0.6.1)
- jwt (0.1.5)
- multi_json (>= 1.0)
- multi_json (1.5.0)
- multipart-post (1.1.5)
+ jwt (0.1.8)
+ multi_json (>= 1.5)
+ multi_json (1.7.0)
+ multipart-post (1.2.0)
mysql2 (0.3.11)
oauth (0.4.7)
- oauth2 (0.8.0)
+ oauth2 (0.8.1)
faraday (~> 0.8)
httpauth (~> 0.1)
jwt (~> 0.1.4)
multi_json (~> 1.0)
rack (~> 1.2)
- omniauth (1.1.1)
+ omniauth (1.1.3)
hashie (~> 1.2)
rack
- omniauth-github (1.0.3)
+ omniauth-github (1.1.0)
omniauth (~> 1.0)
omniauth-oauth2 (~> 1.1)
omniauth-oauth (1.0.1)
@@ -46,14 +42,14 @@ GEM
multi_json (~> 1.3)
omniauth-oauth (~> 1.0)
posix-spawn (0.3.6)
- pygments.rb (0.3.7)
+ pygments.rb (0.4.2)
posix-spawn (~> 0.3.6)
yajl-ruby (~> 1.1.0)
- rack (1.5.1)
+ rack (1.5.2)
rake (10.0.3)
redcarpet (2.2.2)
- sequel (3.43.0)
- sprockets (2.8.2)
+ sequel (3.45.0)
+ sprockets (2.9.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
@@ -62,9 +58,12 @@ GEM
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
- tilt (1.3.3)
- twitter-text (1.5.0)
- activesupport
+ tilt (1.3.5)
+ twitter-text (1.6.1)
+ unf (~> 0.0.5)
+ unf (0.0.5)
+ unf_ext
+ unf_ext (0.0.6)
yajl-ruby (1.1.0)
PLATFORMS
Please sign in to comment.
Something went wrong with that request. Please try again.